Fully diluted value of the native asset
cURL
curl --request GET \ --url https://api.blockworks.com/v1/metrics/token-fdv-usd \ --header 'x-api-key: <api-key>'
{ "projectName": [ { "date": "2025-08-10", "value": 123456.789 }, { "date": "2025-08-11", "value": 234567.89 }, { "date": "2025-08-12", "value": 345678.901 } ] }
curl -H "x-api-key: YOUR_API_KEY" \ "https://api.blockworks.com/v1/metrics/token-fdv-usd?project=fogo"
{ "fogo": [ { "date": "2026-03-23", "value": 190991203.24945617 }, { "date": "2026-03-22", "value": 194972047.2859928 }, { "date": "2026-03-21", "value": 196398835.37070134 }, { "date": "2026-03-20", "value": 207840985.4289909 }, { "date": "2026-03-19", "value": 210830495.34558278 }, { "date": "2026-03-18", "value": 225998189.57672432 } ] }
Project slug (comma-separated for multiple).
arbitrum
ethereum
fogo
solana
"arbitrum"
Start date (YYYY-MM-DD)
End date (YYYY-MM-DD)
OK